Mandriva Linux Security Advisory : wireshark (MDVSA-2008:215)

This script is Copyright (C) 2009-2016 Tenable Network Security, Inc.


Synopsis :

The remote Mandriva Linux host is missing one or more security
updates.

Description :

A number of vulnerabilities were discovered in Wireshark that could
cause it to crash or abort while processing malicious packets
(CVE-2008-4680, CVE-2008-4681, CVE-2008-4682, CVE-2008-4683,
CVE-2008-4684, CVE-2008-4685).

This update provides Wireshark 1.0.4, which is not vulnerable to these
issues.

See also :

http://www.wireshark.org/security/wnpa-sec-2008-06.html

Solution :

Update the affected packages.

Risk factor :

Medium / CVSS Base Score : 5.0
(CVSS2#AV:N/AC:L/Au:N/C:N/I:N/A:P)

Family: Mandriva Local Security Checks

Nessus Plugin ID: 36750 (mandriva_MDVSA-2008-215.nasl)

Bugtraq ID:

CVE ID: CVE-2008-4680
CVE-2008-4681
CVE-2008-4682
CVE-2008-4683
CVE-2008-4684
CVE-2008-4685

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now